<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>HW10</title>
    <link rel="stylesheet" href="./css/reset.css">
    <link rel="stylesheet" href="./css/style.css">
    <link href="https://fonts.googleapis.com/css2?family=Arimo:wght@400;700&display=swap" rel="stylesheet">

</head>
<body>
    
    <table class="table">
        <colgroup>
            <col class="price-plan">
            <col class="col-grey">
            <col class="col-white">
            <col class="col-grey">
            <col class="col-white">
            <col class="col-grey">
            <col class="col-white">
        </colgroup>
        <thead>
            <tr>
                <th class="table-name"><span class="table-name-start">Choose your</span><br><span class="table-name-end">pricing plan</span></th>
                <th>
                    <img class="option-image" src="./images/storage.png" alt="#">storage
                </th>
                <th>
                    <img class="option-image" src="./images/bandwidth.png" alt="#">bandwidth
                </th>
                <th>
                    <img class="option-image" src="./images/email.png" alt="">email
                </th>
                <th>
                    <img class="option-image" src="./images/support.png" alt="">support
                </th>
                <th>  
                    <img class="option-image" src="./images/products.png" alt="">products
                </th>
                <th>
                    <img class="option-image" src="./images/users.png" alt="">users
                </th>
            </tr>
        </thead>
        <tbody>
            <tr>
                <td class="plan-standard">
                    <p class="plan-name">standard</p>
                    <p class="plan-price"><span class="plan-price-doll">17</span><span class="plan-price-cents">.99</span><span class="plan-price-period"> per month</span>
                    </p>
                    <button class="plan-buy-btn">buy now</button>
                </td>
                <td>500gb <br> storage</td>
                <td>limited <br> bandwidth</td>
                <td>25 <br> emails</td>
                <td>24/7 <br> support</td>
                <td>20 <br> products</td>
                <td>1 <br> user</td>
            </tr>
            <tr>
                <td class="plan-ultimate">
                    <p class="plan-name">ultimate</p>
                    <p class="plan-price"><span class="plan-price-doll">37</span><span class="plan-price-cents">.99 </span><span class="plan-price-period"> per month</span></p>
                    <button class="plan-buy-btn">buy now</button>
                </td>
                <td>
                    <p>1000gb </p><p>storage</p>
                </td>
                <td>limited <br> bandwidth</td>
                <td>45 <br> emails</td>
                <td>24/7 <br> support</td>
                <td>30 <br> products</td>
                <td>10 <br> users</td>
            </tr>
            <tr>
                <td class="plan-premium">
                    <p class="plan-name">premium</p>
                    <p class="plan-price"><span class="plan-price-doll">97</span><span class="plan-price-cents">.99 </span><span class="plan-price-period"> per month</span></p>
                    <button class="plan-buy-btn">buy now</button>
                </td>
                <td>2000gb <br> storage</td>
                <td>limited <br> bandwidth</td>
                <td>65 <br> emails</td>
                <td>24/7 <br> support</td>
                <td>60 <br> products</td>
                <td>15 <br> user</td> 
            </tr>
        </tbody>
    </table>
</body>
</html>